@import url('https://fonts.googleapis.com/css?family=Titillium+Web&display=swap');

html, body {
    font-family: 'Titillium Web', sans-serif;
    text-align: center;
}

.two-column {
	display: flex;
	justify-content: space-between;
	max-width: 400px;
	margin: 0 auto;
}

.two-column div {
	flex: 1;
}
